<?xml version="1.0" encoding="UTF-8"?>
<Device>
	<Mfg product="FS1130" guid="{8CA5B91C-33BD-44b8-8040-71D56CAF5B88}">Founder FS1130</Mfg>
	<App pos="1" /><!--install path:1=prog,2=C,-->
	<DrvPort dport="9100" />
	<SearchName port="6">FS1130</SearchName><!--port:1=lpt,2=usb,4=net,8=other-->
	<Monitor name="Secuprint XPS Port" mon="secumon.dll" port="SecuPort:"/>
	<USBPrintID>Founder_FS1130</USBPrintID>
	<PNPID>Founder_FS1130C8E6</PNPID>
	<Drvname>Founder FS1130</Drvname>
	<DrvMonitor>FS1130mon.exe</Drvname>
	<Info drv="FS1130dr.dll" data="FS1130.dat" config="FS1130pi.dll"/>
	<DriverFiles><!--pos:1=from i386/amd64, 2=to drv, 4=to prog-->
		<File pos="3">FS1130dr.dll</File><!--driver-->
		<File pos="2">FS1130.dat</File><!--data-->
		<File pos="3">FS1130pi.dll</File><!--config-->
		<File pos="2">FS1130UI.chm</File><!--help-->
		<File pos="3">FS1130ui.dll</File>
		<File pos="3">FS1130rc.dll</File>
		<File pos="3">FS1130QR.dll</File>		
		<File pos="4">Drvinst.xml</File>
		<File pos="4">un.r</File>
		<File pos="4">customize.ini</File>
    <File pos="4">Logo.bmp</File>
    <File pos="4">LogoUI.bmp</File>
    <File pos="4">hello.bmp</File>
		<File pos="4">FS1130.inf</File>
		<File pos="4">FS1130mon.exe</File>
		<File pos="4">halftone.ini</File>
		<File pos="4">elep.dll</File>
		<File pos="4">SECUHELP.chm</File>
		<File pos="4">SecuSFPInterfaceDll.dll</File>
		<File pos="4" lnk="安全设置.lnk">Security.exe</File>
		<File pos="4" lnk="打印机IP设置.lnk">AddPort.exe</File>
		<File pos="4" lnk="卸载程序.lnk" arg="-u">setup.exe</File>
		<File pos="2" lnk="打印机监控.lnk" arg="-n&quot;Founder FS1130&quot;">FS1130mon.exe</File>
	</DriverFiles>
</Device>
